@import url(https://fonts.googleapis.com/css?family=Signika:400,700&subset=latin,latin-ext);
*{
    box-sizing: border-box;
    font-family: 'Signika', sans-serif;
}
body{
    background: url(../img/wood.jpg);
}
a{
    color: #2ba9ce;
}

/*************************/
/**** Social Section *****/
/*************************/

#social-section{
    background: -webkit-linear-gradient(left, #2587a3, #38bae0, #2587a3);
    background: -o-linear-gradient(left, #2587a3, #38bae0, #2587a3);
    background: linear-gradient(to right, #2587a3, #38bae0, #2587a3);
    -webkit-box-shadow: 2px 2px 5px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    2px 2px 5px 0px rgba(50, 50, 50, 0.75);
    box-shadow:         2px 2px 5px 0px rgba(50, 50, 50, 0.75);
    color: #fff;
    font-size: 16px;
}
#social-section a{
    color: #fff;
}
.blue-line{
    background: linear-gradient(to right, #195768, #3ec1e7, #195768);
    height:3px;
}

/*******************/
/**** Page Top *****/
/*******************/

#page-top{
    background: rgba(255, 255, 255, 0.5);
}
/*Navbar*/
#page-top .navbar{
    margin-bottom: 0;
}
.navbar-right{
    margin-top: 4px;
}
#page-top .navbar-default{
    background: transparent;
    border-radius: 6px;
    margin-top: 10px;
      margin-bottom: 10px;
    border:none;
}
#page-top .navbar-brand{
    padding: 0;
}
#page-top .navbar-brand img{
    display: block;
    margin-top: -7px;
}
#page-top .navbar li a{
    color: #2ba9ce;
    font-size: 18px;
    padding: 9px 15px;
    border-radius: 5px;
    text-shadow: 1px 0 0 #000000;
/*    transition: background 0.3s;*/
}
#page-top .navbar li a:hover{
    background: #36b1d5;
    color: #fff;
    text-shadow: none;
}
#page-top .navbar-collapse{
    padding-right: 0;
}
/*
#page-top .navbar li a i{
    color: #888;
}
*/

/****************/
/**** Offer *****/
/****************/
#offer{
    background: -webkit-linear-gradient(left, #2587a3, #38bae0, #2587a3);
    background: -o-linear-gradient(left, #2587a3, #38bae0, #2587a3);
    background: linear-gradient(to right, #2587a3, #38bae0, #2587a3);
    -webkit-box-shadow: 2px 2px 5px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    2px 2px 5px 0px rgba(50, 50, 50, 0.75);
    box-shadow:         2px 2px 5px 0px rgba(50, 50, 50, 0.75);
    color: #fff;
    font-size: 15px;
}
#offer h3{
    margin-top: 10px;
    text-shadow: 1px 1px 2px #000;
    text-transform: uppercase;
}

/***********************/
/**** Page Content *****/
/***********************/

#page-content{
    margin: 40px 0 40px;
}
#page-content li{
    list-style: none;
}
#page-content li:before{
    font-family: "FontAwesome";
    content: "\f138";
    padding-right: 5px;
    color: #36b1d5;
}
#page-content .row{
    margin-top: 10px;
}
#page-content .content-title{
    padding-left: 20px;
    text-align: center;
    border-bottom: 1px solid #dddddd;
}
#page-content .content-title span{
    border-bottom: 4px solid #2ba9ce;
    padding: 0 30px;
    position: relative;
    top: -3px;
}
#page-content > .col-md-12{
    background: url(../img/wall.png);
    border-radius: 6px;
    min-height: 400px;
    -webkit-box-shadow: 3px 3px 10px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    3px 3px 10px 0px rgba(50, 50, 50, 0.75);
    box-shadow:         3px 3px 10px 0px rgba(50, 50, 50, 0.75);
    padding-bottom: 40px;
}
#page-content .gallery img{
    border: 4px solid rgba(43, 169, 206, 0.7);
    border-radius: 10px;
    transition: all 0.7s;
}
#page-content .gallery img:hover{
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: url(desaturate.svg#greyscale);
}
#page-content .gallery h4{
    padding-left: 20px;
    font-size: 22px;
}
#page-content .gallery h4:before{
    font-family: "FontAwesome";
    content: "\f138";
    padding-right: 5px;
    color: #36b1d5;

}
#page-content p{
    padding: 0 20px;
    text-shadow: 1px 1px 0 #fff;
    font-size: 16px;
}
#page-content li{
    text-shadow: 1px 1px 0 #fff;
    font-size: 16px;
}
#page-content .col-md-10>p{
    padding: 0;
    padding-top: 40px;
}
#page-content .small-title{
    font-size: 18px;
    /*font-weight: bold;*/
    font-style: italic;
}
.news h4{
    text-align: center;
    margin: 15px 0;
}
#about img{
    border-radius: 50%;
    border: 6px solid #fff;
}

/*****************/
/**** Footer *****/
/*****************/
footer{
    background: #36b1d5;
    position: relative;
}
footer p{
    padding: 15px 0 8px;
}
footer p:first-child{
    float: left;
    color: #fff;
}
footer p:last-child{
    float: right;
}
footer p:last-child a{
    color: #fff;
}

/* ====== Contact Form =======*/

#contact-form .col-md-6,
#contact-form .col-md-12{
    padding-right: 0;
    padding-left: 15px;
    margin-bottom: 10px;
}
.contact .contact-form form textarea {
    -moz-box-sizing: border-box;
    max-width: 100%;
    width: 100%;
  }
#contact-form .row{
   padding: 0;
}

#contact-form, .contact_info {
    margin-bottom: 0;
    margin-top:20px;
}

#contact-form p {
    margin-bottom: 1px;
}

#contact-form input,
#contact-form textarea {
    color: #5f5f5f;
    font-size: 14px;
    height: auto;
    padding: 15px;
    resize: none;
     border: 2px solid #C3C8CC;
     border-radius: 7px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    outline: 0;
    -webkit-appearance: none;
    width: 100%;
}
#main_section #contact-form input {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#contact-form input:focus,
#contact-form textarea:focus{
    border-color: #2ba9ce;
}
#contact-form textarea {
    width: 100%;
    resize: vertical;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#contact-form button{
    background: #2ba9ce;
    border: none;
}
#contact-form button:hover{
    background: #238eae;
}
#contact-section h4{
    text-align: center;
    margin: 15px 0 20px;
    text-shadow: 1px 1px 0 #fff;
}
#contact-section .col-md-6 p{
    text-align: center;
    text-shadow: 1px 1px 0 #fff;
}
.to-top-btn{
 /* position: absolute;
  top: -85px;
  right: 50px;*/
  position: fixed;
  bottom: 60px;
  right:30px;
  width: 50px;
  height: 50px;
  background: rgba(0, 0, 0, 0.4);
  border-radius: 50%;
  text-align: center;
  display:none;
  transition: all 1s;
}
.to-top-btn:hover{
  background: #2ba9ce;
  cursor: pointer;
}
.to-top-btn:hover i{
  color: #fff;
}
.to-top-btn i{
  color: rgba(255, 255, 255, 1);
  font-size: 16px;
  line-height: 45px;
}
@media screen and (max-width: 1000px){
    #page-content .col-md-2{
        width: 20%;
        display:inline-block;
    }
    #page-content .col-md-10{
        width: 75%;
        display:inline-block;
    }
    #social-section .row .col-md-6:last-child{
        display: none;
    }
}
@media screen and (max-width: 580px){
    #page-content .col-md-2{
        display:block;
        text-align: center;
        width: 100%;
    }
    #page-content .col-md-10{
       display:block;
        text-align: center;
         width: 100%;
    }
}
audio{
    width: 100%;
}
